{
  "name": "server",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon server.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "dotenv": "^16.0.0",
    "ejs": "^3.0.1",
    "express": "^4.17.1",
    "knex": "^0.21.1",
    "pg": "^8.0.3"
  },
  "devDependencies": {
    "nodemon": "^2.0.2"
  }
}
